Subject: suggestion - Re: Darwin Day 2007

From: "Techno Zeus" <[email-masked]>
Date: Tue, 14 Feb 2006 14:42:02 -0600

That was very observant of you.  As a matter of fact, it's rare that anyone seems to notice the connection between Kronos (the common tranliteration of the ancient Greek name for our universe) and Chronos (the common translitteration for "time". But yes, there is a connection.  As for time related jokes, the real joke is that I'm awful with time in the conventional sense, although temporal theory is very intuitive to me. :)

Perhaps you should consider having a way that "rough details" of each event could be displayed more than a year in advance, not so much for people to plan ahead but rather to give people who visit the site more of a "this is really big" feeling.  If you are storing details such as the event name, city and state, and planned month and year (usualy February, of course) then you could make a php page with a list showing these few details with a statement near the top of the page telling on what date further details will be displayed released to the public, and encouraging people to check back after that date.  (Perhaps with a warning that increased traffic anticipated at that time might make slow the site down substantially for a few days).  This way, people could quickly look through the list to see if there is an event in their area, and decide whether they want to go to the local event (if there is one planned), arrange to hole their own local event or try to encourage someone in their area to hold one (for example, if no planned event to their satisfaction is listed in their area), or plan to travel to an event that they like the title of.  :)

Also, on the form for registering an event, it would be nice if you would add 2010 into the list of choiices...  to let people know that although the "big event" is planned for 2009, it doesn't "stop there" ... and of course, next year you could add 2011 for the same reason, allowing a 4 year cycle to be planned.  There is a way to add or change details once an event is registered, right?  I'm sort-of assuming here that this is the case, but since I don't actually know... keep that in mind.

Thanks for your reply... and your sense of humor.  Both are appreciated.

Donald A. Kronos, Ph.D.
  
> ----- Original Message -----
> From: "Info Person" <[email-masked]>
> To: "Techno Zeus" <[email-masked]>
> Subject: Re: Darwin Day 2007
> Date: Mon, 13 Feb 2006 23:07:52 +0000
> 
> 
> Ah, Dr. Kronos, you're a step ahead of us!  Do you get time-related
> jokes because of your last name?  And was that "Thanks for your 
> time" itself intentional?
> 
> Your logic was perfect in terms of how the pages will work, but we 
> have discouraged planning that far ahead.  If you have registered 
> an event for 2007, it is in the database of events, but there is 
> currently no way to have it displayed.  Very soon (next fortnight 
> probably) we'll activate the display for the coming year (by 
> creating the 2007.php page as you recognized and removing the 
> current 2007.html page), and then your listing will be visible.
> 
>    - Info Person at DarwinDay.org
> 
> Techno Zeus wrote:
> > I checked your site to see if the University of Wisconsin in Madison
> > had listed an event for Darwin Day 2007, but found only that there
> > was no 2007 list at all.  So, I sent an e-mail to Mara McDonald
> > asking if they had registered an event for 2007 yet, because I didn't
> > know how to reach anyone in connection with the DarwinDay.org site.
> > I went back to DarwinDay.org and tried going to the 2006 events list
> > and changing the year in the address... 
> > http://www.darwinday.org/englishL/home/2007.php It brought me to a
> > page with missing graphics and a message that says "The DarwinDay.org
> > page you requested, /englishL/home/2007.php , is not currently
> > available."
> >
> > Any idea when this will be updated?  The sooner, the better, I'm
> > sure.
> >
> > Thanks for your time.
> >
> > Donald A. Kronos, Ph.D.
> >
> >

-- 
___________________________________________________
Play 100s of games for FREE! http://games.mail.com/